/* CSS Document */

body{
	background-color: #484852;
}
.vermas{
	font-family: "Spartan";
	font-size: 0.8em;
	margin-left: 2em;
	margin-top: -8px;
	margin-right: 2em;
}
.transparente{
	opacity: 0.4;
}
#contenedor{
	width: 80%;
	height: 1100px;
	margin: 0 auto;
}
.cajasupmosaico{
	width: 128px;
	padding-top: 110px;
	height: 50px;
	margin-left: 50%;
	display: block;
	
}
.cajaflechaiz{
	display: block;
	float: left;
	width: 10%;
	padding-top: 200px;
	height: 128px;
	padding-left: 3%;
	
}
.centrar{
	display: grid;
}
.cajaflechader{
	display: block;
	float: right;
	width: 10%;
	padding-top: 200px;
	height: 128px;
	padding-left: 3%;		
}
.cajaimgs{
	display: block;
	float: left; 
	width: 74%;
	padding-top: 1em;
	margin: 0 auto;
	
}
@media (min-width: 1500px){
#contenedor{
	width: 70%;
}
			.cajaflechader{
	padding-top: 200px;
			
}
		.cajaflechaiz{
	padding-top:200px;
			
}
	}
@media (max-width: 1200px){

.cajasupmosaico{
	width: 15%;
	padding-top: 110px;		
}
}
@media (max-width: 700px){
.cajasupmosaico{
	width: 20%;
	padding-top: 100px;	
}
		.cajaflechader{
	padding-top: 100px;
			
}
		.cajaflechaiz{
	padding-top:100px;
			
}
}
@media (max-width: 500px){
#contenedor{
	width: 100%;
	height: 700px;
	
}
.cajasupmosaico{
	width: 22%;
	
}

}